using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Y2
{
    class Program
    {
        static void Main(string[] args)
        {
            List<int> liste = new List<int>();
            liste.Add(4);
            liste.Add(2);
            foreach (int i in liste)
                Console.WriteLine(i);
        }
    }
}
